(libdb.so): Depend on libc.so for dynamic loading and for Linux ld.so.
[kopensolaris-gnu/glibc.git] / db / compat.h
1996-01-02 rolandIncorporated from 4.4 BSD db 1.85 release.